<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.tasklistapi/1">
<module_version install_time="1165464632072" last="true" origin="installer" specification_version="1.20.22.7">
<file crc="2964631911" name="config/Modules/org-netbeans-tasklistapi.xml"/>
<file crc="2092272253" name="modules/locale/org-netbeans-tasklistapi_ja.jar"/>
<file crc="3062542231" name="modules/locale/org-netbeans-tasklistapi_pt_BR.jar"/>
<file crc="3195737060" name="modules/locale/org-netbeans-tasklistapi_zh_CN.jar"/>
<file crc="584073471" name="modules/org-netbeans-tasklistapi.jar"/>
</module_version>
</module>
